	* {
	padding:0;
	margin:0;
}

header {
	width:100%;
}

nav.menumovil {background-color: #43a233;}




	header nav {
		width:80%;
		height:100%;
		margin:0;
		position: absolute;
		left:-100%;
		top: 91px;
		overflow:auto;
		z-index:999;
	}

	
	
	.menu_bar .bt-menu {
		display:block;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		overflow: hidden;
		}


.menu_bar {height:0;}


	header nav ul li {
		display:block;
		float:none;
		height:100px;
		}

span.icon-menu3 {
    position: absolute;
    right: 20px;
    top: 25px;
    color: #55545a;
    font-size: 35px;
}


header nav ul li a{
    display: block;
    padding: 5px 5px 29px 5px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: bold;
    width: 100%;
    height: 100%;
}

header nav ul li {
    text-align: center;
    display: block;
    float: none;
    /* height: 60px; */
    border-bottom: 1px solid #c2f5ba;
    height:inherit;
}

header nav ul li:nth-child(6) {border:none;}

header nav {
    width: 100%;
    }

section.contacto input.Enviar  {color:red;}